Bug 45520 - Remote root exploit
Remote root exploit
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: tcpdump (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-22 09:52 EDT by Chris Covington
Modified: 2008-05-01 11:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-23 06:46:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Covington 2001-06-22 09:52:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (WinNT; U)

Description of problem:
Remote root exploit reported in all versions prior to tcpdump 3.6.

http://www.ciac.org/ciac/bulletins/l-015.shtml
http://archives.neohapsis.com/archives/bugtraq/2001-06/0163.html
http://www.tcpdump.org/lists/announce/1999/msg00004.html


How reproducible:
Didn't try


Additional info:
Comment 1 Pekka Savola 2001-07-17 14:37:10 EDT
"Remore root" might be a bit misnomer here, but this is a real issue, yes.
Comment 2 Harald Hoyer 2002-01-17 08:22:22 EST
should be fixed with tcpdump-3.6.2-10 and newer packages

Note You need to log in before you can comment on or make changes to this bug.